@charset "utf-8";


/** 레이아웃 **/
#contents { max-width: 138rem; padding: 0; }


/** 장바구니 타입 **/
.item_basket_type ul { width: calc(100% + 2rem); margin-left: -1rem; }
.item_basket_type ul li .item_cont { padding: 0 1rem 5rem; }
.item_basket_type ul li .item_cont .item_photo_box { overflow: inherit; }
.item_basket_type ul li .item_cont .item_photo_box .item_link { display: flex; justify-content: center; align-items: center; bottom: -4.6rem; right: 0; width: 100%; height: 3.6rem; border-radius: 0.3rem; border: solid 1px #cccccc; background-color: #fff; opacity: 1; }
.item_basket_type ul li .item_cont .item_photo_box .item_link button { display: flex; justify-content: center; align-items: center; width: 100%; margin: 0; font-size: 0; }
.item_basket_type ul li .item_cont .item_photo_box .item_link button::before { content: ''; width: 1.8rem; height: 1.8rem; background: url("../../img/main/icon_cart_black.png") no-repeat center; background-size: 100%; }
.item_basket_type ul li .item_cont .item_photo_box .item_link button::after { content: '담기'; font-size: 1.4rem; color: #000; margin-left: 0.5rem; }
.item_basket_type ul li .item_cont .item_photo_box .item_link button > img { display: none; }
.item_basket_type ul li .item_cont .item_photo_box .item_link button.btn_basket_get { display: none; }
.item_basket_type ul li .item_cont .item_info_cont { padding: 5rem 0 2rem 0; }
.item_basket_type ul li .item_cont .item_info_cont .item_tit_box .item_brand strong { font-size: 1.1rem; color: #999999; font-weight: 400; }
.item_basket_type ul li .item_cont .item_info_cont .item_tit_box > a { margin: 0; }
.item_basket_type ul li .item_cont .item_info_cont .item_tit_box > a .item_name { font-size: 1.4rem; color: #000; margin: 0; }
.item_basket_type ul li .item_cont .item_info_cont .item_money_box .item_price span { font-size: 1.6rem; font-weight: 600; color: #000; }
.item_basket_type ul li .item_cont .item_info_cont .item_number_box span { font-size: 1.1rem; color: #999999; font-weight: 400; margin-top: 0.3rem; }
@media screen and (max-width: 1000px) {
    #contents { overflow: hidden; }
    .item_basket_type ul li .item_cont .item_photo_box .item_link { bottom: -5.6rem; height: 4.6rem; }
    .item_basket_type ul li .item_cont .item_info_cont { padding: 6rem 0 2rem 0; }
    .item_basket_type ul li .item_cont .item_photo_box .item_link button::before { width: 3rem; height: 3rem; }
    .item_basket_type ul li .item_cont .item_photo_box .item_link button::after { font-size: 2.8rem; }
    .item_basket_type ul li .item_cont .item_info_cont .item_tit_box .item_brand strong { font-size: 2.4rem; }
    .item_basket_type ul li .item_cont .item_info_cont .item_tit_box > a .item_name { font-size: 2.8rem; }
    .item_basket_type ul li .item_cont .item_info_cont .item_money_box .item_price span { font-size: 2.8rem; }
    .item_basket_type ul li .item_cont .item_info_cont .item_number_box span { font-size: 2.4rem; }
}


/** 픽스 **/
.item_money_box del { font-size: 12px; }
@media screen and (max-width: 1000px) {
    .item_money_box del { display: block; margin: 3px 0; }
}